slepc-3.10.1 2018-10-23
Report Typos and Errors

# BVOrthogRefineType

Determines what type of refinement to use during orthogonalization of vectors

### Synopsis

    typedef enum { BV_ORTHOG_REFINE_IFNEEDED,
                   BV_ORTHOG_REFINE_NEVER,
                   BV_ORTHOG_REFINE_ALWAYS } BVOrthogRefineType;

### See Also

BVSetOrthogonalization(), BVGetOrthogonalization(), BVOrthogonalizeColumn()

Location: src/sys/classes/bv/../../../../include/slepcbv.h
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages